{
	"name": "form/nc/erp-sync/qlik/query/company.json",
	"table": [
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["co.record_id", "<>", "null"]]
}
